.content-tyc{
    font-family: Nunito;
   
    overflow-y: scroll;
}
html{
    scroll-behavior: smooth;
}
.content-tyc ul > li > a{
    /* font-weight: 800; */
    color: #212529;
    font-size: 25px;
}
.content-tyc ul > li > a.active{
    font-weight: 800;
    color: #212529;
}
.panel ol > a.active{
    font-weight: 800;
    color: #212529;
}
.content-tyc ul  ol > a{
    font-weight: 200;
    color: #808285;
    font-size: 15px;
}
.content-tyc h1{
    font-weight: 800;
    font-size: 47px;
}
.content-tyc ol{
    padding-left: 0px;
}
.content-tyc h2{
    font-weight: 600;
    color: black;
}
.content-tyc p {
    font-size: 14px;
    color: #808285;
}
.tabs-term{
    position: fixed;
    padding: 0px 20px;
}
/* .text-term{
    position: absolute;
    right: 0;
} */
.content-tyc ul{
    list-style-type: none;
}  
  .panel {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    font-size: 14px ;
  }
@media only screen and (max-width: 768px) {
    .tabs-term {
        position: relative;
    }
    .text-term {
        position: relative;
    
    }
  }